An issue was discovered in the Linux... CVE-2022-26966

- AV AC AU C I A
发布: 2022-03-12
修订: 2022-03-14

An issue was discovered in the Linux kernel before 5.16.12. drivers/net/usb/sr9700.c allows attackers to obtain sensitive information from heap memory via crafted frame lengths from a device.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息